

body , a ,span, p ,div{
       font-family: "Open Sans Hebrew",Arial,Helvetica,sans-serif !important;
}

div#header{
	height: 122px;
	margin-bottom: 30px; 
}
.page-default div#header{
	margin-bottom: 0px; 
}
div#header, div#footer{
	background-color: transparent !important;
    background-repeat: repeat-x !important;
}
#header .header_smallcart div#miniCart {
    background: transparent url(../images/cart.png) no-repeat center !important;
    width: 50px;
    height: 50px;
}
#header #miniuserbar.version-5 a.toggle-hover{
	    background: transparent url(../images/signin.png) no-repeat center !important;
    width: 50px;
    height: 50px;
}
#header  #miniuserbar .userbar .title {
    background-color: #02bbfe;
    border-radius: 0;
    text-align: right;
}
#header .header_searchbox .version-2 #right_srch_str{
	border-radius:0; 
}
#header .header_searchbox .searchbox fieldset button.button {
    background: transparent url(../images/search.png) no-repeat center !important;
}
.itembox-style-3.gallery .boxItem{
	height: 350px !important;
}
.itembox-style-3.gallery .boxItem .boxPicture{
	    height: 210px;
    margin-top: 0;
}
.products-box-wrap.regulars ul.productBoxes li.boxItem .product-box-prices p.sale-price span,  .products-box-wrap.regulars ul.productBoxes li.boxItem .product-box-prices p.sale-price span em,
.itemsgrid ul.productBoxes li.boxItem .product-box-prices p.sale-price span, .itemsgrid ul.productBoxes li.boxItem .product-box-prices p.sale-price span em{
    color: #025b7d;
    font-weight: 600;
}
.itembox-style-3.gallery .boxItem .boxDescription, .itembox-style-3.gallery .boxItem .ProductBoxBtn {
    display: block !important;
}
.page-columns-2  #defProductboxesTbl .products-box-wrap.boxsinline_3 .ProductBoxBtn a.more-info.btn-link.ee_product_click,
.itemsgrid ul.productBoxes li.boxItem .ProductBoxBtn a.more-info.btn-link.ee_product_click{
    display: none;
}

.page-columns-2 .itemsgrid.gallery.boxsinline_3 .ProductBoxBtn a.add-to-cart.btn-link, .page-columns-2  #defProductboxesTbl .products-box-wrap.boxsinline_3 .ProductBoxBtn a.add-to-cart.btn-link {
    background-color: #025b7d;
    color: #ffffff;
    width: 100%;
    padding: 0;
    border-radius: 0;
    height: 34px;
}

.page-columns-2 .itemsgrid.gallery.boxsinline_3 .ProductBoxBtn a.add-to-cart.btn-link span.content, .page-columns-2  #defProductboxesTbl .products-box-wrap.boxsinline_3 .ProductBoxBtn a.add-to-cart.btn-link span.content {
    line-height: 34px;
    font-size: 18px;
    font-weight: 400;
}
.products-box-wrap.regulars ul.productBoxes li.boxItem .item-name a,
.itemsgrid ul.productBoxes li.boxItem  .item-name a{
    font-family: "Open Sans Hebrew",Arial,Helvetica,sans-serif !important;
    font-size: 18px;
    font-weight: 400;
}
#HpMainTable h3.products-box-titles {
    background-color: transparent;
    border-bottom: 2px solid #025b7d;
    border-radius: 0;
}

#HpMainTable h3.products-box-titles span {
    background-color: #025b7d;
    height: 24px;
    font-weight: 400;
}
#sidebar .sidebar_categories .accordion .title {
    display: none;
}
#sidebar .sidebar_categories .accordion .content {}

#sidebar .sidebar_categories .accordion .content ul.menu {}

#sidebar .sidebar_categories .accordion .content ul.menu li {
    background-color: #025b7d;
    /* color: #fff; */
    padding: 0px 0;
}
#sidebar .sidebar_categories .accordion .content ul.menu li a.Catname {
    color: #fff;
    /* font-size: 16px; */
}
#sidebar .sidebar_categories .accordion .content ul.menu li a.Catname:hover {
    background-color: #02bbfe;
}
#sidebar .sidebar_categories .accordion .content ul.menu li a.Catname span {
    font-size: 16px;
}


#footer .menu.black a, #footer .menu.black li {
    color: #fff;
}
#footer .block.newsletter-style-1 .title {
    display: none;
}
#footer .block .content form#NewsLatterFrm p.subtitle {
    display: none;
}
#footer .footer_newsletter {
    position: relative;
    left: 40px;
    top: -56px;
}
#footer .footer_newsletter form#NewsLatterFrm fieldset p {
    width: 246px;
    height: 40px;
}
#footer .footer_newsletter form#NewsLatterFrm fieldset p input#email {
    width: 75%;
    padding-right: 5%;
    padding-left: 20%;
    height: 100%;
    margin: 0;
}
#footer .footer_newsletter form#NewsLatterFrm button.checkNewsEmail.button {
    position: absolute;
    left: 0;
    background: transparent url(../images/button_newsletter.png) no-repeat center;
    top: 0;
    width: 50px;
    height: 36px;
}

#footer .footer_newsletter form#NewsLatterFrm button.checkNewsEmail.button span, #footer .footer_newsletter form#NewsLatterFrm button.checkNewsEmail.button span span {
    display: none;
}
#footer .block.newsletter-style-1  .error, #footer .block.newsletter-style-1  .alert {
    position: absolute;
    right: -176px;
}
#footer .footer_menu .menu li a {
    font-size: 16px;
}